=== debian/changelog ===
ros-ros-comm-msgs (1.11.1-3) unstable; urgency=medium

  * Add dependencies

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Mon, 11 Jan 2016 15:22:13 +0100

ros-ros-comm-msgs (1.11.1-2) unstable; urgency=medium

  * Convert to new catkin with multiarch
  * Adopt to {ros-}message-{generation,runtime}

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Tue, 24 Nov 2015 18:55:50 +0100

ros-ros-comm-msgs (1.11.1-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Initial release (Closes: #804922)
  * Add patch for toplevel CMakeLists.txt
  * Add dh_install files
  * Install actual header files
  * Update packing copyright
  * Update build dependencies
  * Add packing Python and LISP packaging
  * Update dependencies
  * Update rules
  * Add watch file
  * Fix copyright year

  [ Leopold Palomo-Avellaneda ]
  * Updated copyright
  * Updated Uploaders and Maintainer field
  * Increase Standards-Version to 3.9.6
  * Updated VCS fields
  * Updated Description fields to avoid lintian warnings
  * Updated Python dependencies

  [ Jochen Sprickerhof ]
  * Imported Upstream version 1.11.1

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Thu, 19 Nov 2015 19:06:25 +0000
