=== debian/control ===
Source: ros-ros-comm-msgs
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), libroscpp-core-dev, ros-message-generation, libstd-msgs-dev, python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3), dh-python
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/ros/ros_comm_msgs
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-ros-comm-msgs.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-ros-comm-msgs.git

Package: libros-rosgraph-msgs-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends}, libstd-msgs-dev
Description: Messages relating to the Robot OS Computation Graph
 This package is part of Robot OS (ROS). rosgraph_msgs contains
 messages relating to the ROS Computation Graph. Most users are not
 expected to interact with the messages in this package, and it is
 strongly advised against. These messages are generally wrapped in
 higher level APIs.

Package: python-rosgraph-msgs
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-genpy, python-std-msgs
Description: Messages relating to the Robot OS Computation Graph, Python bindings
 This package is part of Robot OS (ROS). It contains the python
 interface to messages relating to the ROS Computation Graph. Most
 users are not expected to interact with messages in this package, and
 it is strongly advised against. These messages are generally wrapped
 in higher level APIs.

Package: cl-rosgraph-msgs
Section: lisp
Architecture: all
Depends: ${misc:Depends}, cl-std-msgs
Description: Messages relating to the Robot OS Computation Graph, LISP bindings
 This package is part of Robot OS (ROS). It contains the LISP
 interface to messages relating to the ROS Computation Graph. Most
 users are not expected to interact with messages in this package, and
 it is strongly advised against. These messages are generally wrapped
 in higher level APIs.

Package: libstd-srvs-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Description: Robot OS Common service definitions
 This package is part of Robot OS (ROS). And contains common service
 definitions, currently just the 'Empty' service, which is a common
 service pattern for sending a signal to a ROS node. No actual data is
 exchanged between the service and the client.

Package: python-std-srvs
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Robot OS Common service definitions, Python bindings
 This package is part of Robot OS (ROS). It contains the python
 interface to common service definitions, currently just the 'Empty'
 service, which is a common service pattern for sending a signal to a
 ROS node. No actual data is exchanged between the service and the
 client.

Package: cl-std-srvs
Section: lisp
Architecture: all
Depends: ${misc:Depends}
Description: Common service definitions, LISP bindings
 This package is part of Robot OS (ROS). It contains the LISP
 interface currently just the 'Empty' service, which is a common
 service pattern for sending a signal to a ROS node. No actual data is
 exchanged between the service and the client.
