## ros-ros-comm-msgs 1.11.2

=== std_srvs/CMakeLists.txt ===
--- 
+++ 
@@ -6,6 +6,7 @@
 add_service_files(DIRECTORY srv
   FILES
   Empty.srv
+  SetBool.srv
   Trigger.srv)
 
 generate_messages()
