=== debian/changelog ===
ros-ros-comm-msgs (1.11.2-9) unstable; urgency=medium

  * Add MA hints
  * Add Python 3 packages

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 27 Jun 2018 20:16:32 +0200

ros-ros-comm-msgs (1.11.2-8) unstable; urgency=medium

  * Make libros-rosgraph-msgs-dev arch:any due to arch:any dependency
  * Bump policy and debhelper versions
  * Add MA hints
  * Update libstd-srvs-dev

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 17 Jun 2018 19:28:12 +0200

ros-ros-comm-msgs (1.11.2-7) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Rebuild against new gencpp

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 02 Apr 2018 23:04:39 +0200

ros-ros-comm-msgs (1.11.2-6) unstable; urgency=medium

  * add Multi-Arch according to hinter
  * Update watch file
  * Update debhelper and policy versions
  * rebuild due to changes in ros-genpy

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 11 Jul 2017 06:38:44 +0200

ros-ros-comm-msgs (1.11.2-5) unstable; urgency=medium

  * rebuild due to changes in ros-genpy

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 16 Nov 2016 22:03:03 +0100

ros-ros-comm-msgs (1.11.2-4) unstable; urgency=medium

  [ Daniele E. Domenichelli ]
  * Add missing build dependency (Closes: #835576)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 29 Aug 2016 23:36:48 +0200

ros-ros-comm-msgs (1.11.2-3) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update URLs
  * Update my email address
  * Fix lintian warnings

  [ Daniele E. Domenichelli ]
  * Move message definitions in separate packages

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Aug 2016 13:01:52 +0200

ros-ros-comm-msgs (1.11.2-2) unstable; urgency=medium

  * Rebuild for changes in ros-genlisp.

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 13 Jul 2016 08:09:54 +0200

ros-ros-comm-msgs (1.11.2-1) unstable; urgency=medium

  * Imported Upstream version 1.11.2
  * Adopt package description

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jul 2016 09:39:49 +0200
