=== debian/control ===
Source: ros-ros-comm-msgs
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 11), catkin, libroscpp-core-dev, ros-message-generation, libstd-msgs-dev, python-all, python-setuptools, dh-python, ros-std-msgs, python3-all
Standards-Version: 4.1.4
Section: libs
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/common_msgs
Vcs-Browser: https://salsa.debian.org/science-team/ros-ros-comm-msgs
Vcs-Git: https://salsa.debian.org/science-team/ros-ros-comm-msgs.git

Package: ros-rosgraph-msgs
Section: devel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ros-std-msgs
Description: Messages relating to the Robot OS Computation Graph, definitions
 This package is part of Robot OS (ROS). It contains the definitions of
 the messages relating to the ROS Computation Graph. Most users are not
 expected to interact with the messages in this package, and it is
 strongly advised against. These messages are generally wrapped in
 higher level APIs.

Package: libros-rosgraph-msgs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libstd-msgs-dev
Description: Messages relating to the Robot OS Computation Graph
 This package is part of Robot OS (ROS). rosgraph_msgs contains
 messages relating to the ROS Computation Graph. Most users are not
 expected to interact with the messages in this package, and it is
 strongly advised against. These messages are generally wrapped in
 higher level APIs.

Package: python-rosgraph-msgs
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-genpy, python-std-msgs
Description: Messages relating to the Robot OS Computation Graph, Python 2 bindings
 This package is part of Robot OS (ROS). It contains the Python
 interface to messages relating to the ROS Computation Graph. Most
 users are not expected to interact with messages in this package, and
 it is strongly advised against. These messages are generally wrapped
 in higher level APIs.
 .
 This package contains the generated Python 2 package.

Package: python3-rosgraph-msgs
Section: python
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-genpy, python3-std-msgs
Description: Messages relating to the Robot OS Computation Graph, Python 3 bindings
 This package is part of Robot OS (ROS). It contains the Python
 interface to messages relating to the ROS Computation Graph. Most
 users are not expected to interact with messages in this package, and
 it is strongly advised against. These messages are generally wrapped
 in higher level APIs.
 .
 This package contains the generated Python 3 package.

Package: cl-rosgraph-msgs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, cl-std-msgs
Description: Messages relating to the Robot OS Computation Graph, LISP bindings
 This package is part of Robot OS (ROS). It contains the LISP
 interface to messages relating to the ROS Computation Graph. Most
 users are not expected to interact with messages in this package, and
 it is strongly advised against. These messages are generally wrapped
 in higher level APIs.

Package: ros-std-srvs
Section: devel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Robot OS Common service definitions, definitions
 This package is part of Robot OS (ROS). It contains common service
 definitions.
 .
 This package contains the message definitions of the common service
 definitions messages.

Package: libstd-srvs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libroscpp-core-dev
Description: Robot OS Common service definitions
 This package is part of Robot OS (ROS). It contains common service
 definitions.
 .
 This package contains C++ development files for common service definitions.

Package: python-std-srvs
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Robot OS Common service definitions, Python 2 bindings
 This package is part of Robot OS (ROS). It contains common service
 definitions.
 .
 This package contains the Python 2 interface to common service definitions.

Package: python3-std-srvs
Section: python
Architecture: all
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Robot OS Common service definitions, Python 3 bindings
 This package is part of Robot OS (ROS). It contains common service
 definitions.
 .
 This package contains the Python 3 interface to common service definitions.

Package: cl-std-srvs
Section: lisp
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Common service definitions, LISP bindings
 This package is part of Robot OS (ROS). It contains common service
 definitions.
 .
 This package contains the LISP interface to common service definitions.
