## ros-ros-comm-msgs 1.11.3

=== debian/changelog ===
ros-ros-comm-msgs (1.11.3-4) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Thu, 26 Sep 2024 23:50:28 +0200

ros-ros-comm-msgs (1.11.3-3) unstable; urgency=medium

  * Drop unused python3-all dependency for cross builds
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jun 2023 20:40:04 +0200

ros-ros-comm-msgs (1.11.3-2) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 12:13:42 +0100

ros-ros-comm-msgs (1.11.3-1) unstable; urgency=medium

  * New upstream version 1.11.3
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 20:35:31 +0200

ros-ros-comm-msgs (1.11.2-10) unstable; urgency=medium

  * Drop Python 2 packages (Closes: #938394)
  * simplify d/watch
  * simplify d/rules
  * switch to debhelper-compat and debhelper 12
  * Bump policy version (no changes)
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 08:03:40 +0200
