## ros-ros-comm-msgs 1.11.4

=== rosgraph_msgs/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(rosgraph_msgs)
 
 find_package(catkin REQUIRED COMPONENTS message_generation std_msgs)
