=== debian/changelog ===
ros-ros-comm-msgs (1.11.4-1) unstable; urgency=medium

  * New upstream version 1.11.4
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 04 Sep 2025 17:58:38 +0200
