=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
  Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
  Timo Röhling <roehling@debian.org>,
 Build-Depends:
- catkin,
  debhelper-compat (= 13),
  dh-ros,
  dh-sequence-python3,
+ catkin,
  libroscpp-core-dev,
  libstd-msgs-dev,
  python3-setuptools,
  ros-message-generation,
  ros-std-msgs,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/common_msgs
